
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "论坛", "http://localhost:3547", "{A8B129EE-780A-424F-B0E8-16EE9759AE4B}"
	ProjectSection(WebsiteProperties) = preProject
		UseIISExpress = "true"
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv2.0"
		Debug.AspNetCompiler.VirtualPath = "/localhost_3547"
		Debug.AspNetCompiler.PhysicalPath = "D:\工作代码\咸鱼项目\1.bs项目\5.ASP+SQLSERVER 论坛系统\论坛\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_3547\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_3547"
		Release.AspNetCompiler.PhysicalPath = "D:\工作代码\咸鱼项目\1.bs项目\5.ASP+SQLSERVER 论坛系统\论坛\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_3547\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "D:\工作代码\咸鱼项目\1.bs项目\5.ASP+SQLSERVER 论坛系统\论坛\"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A8B129EE-780A-424F-B0E8-16EE9759AE4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8B129EE-780A-424F-B0E8-16EE9759AE4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
